body{
    margin: 0;
    padding: 0;
    background-color: rgba(87, 142, 230, 0.403);
}

#photo{
    margin-top: 90px;
    width: 100%;
    height: auto;
    max-width: 500px;
    max-height: 500px;
    border-radius: 25px;
}

#fetch-dog{
    border-radius: 10px;
    border: solid 2px;
    background-color: orange;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 700px;
    width: 100px;
    height: 40px;
}
#fetch-dog:hover{
    cursor: pointer;
    background-color: rgb(128, 89, 15)
}

#dognumber{
    font-family: 'Courier New', Courier, monospace;
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 760px;
}